Der er kommet en ny Spectrum Protect serveropdatering : 7.1.5, som indeholder en række fejlrettelser samt

* Understøttelse for Cleversafe som cloud-storage

* Samt LZ4 komprimering ved inline dedup.

* Mulighed for at migrere fra AIX til X86 Linux

Derudover er der kommet understøttelse for Exchange 2016 via Spectrum Protect for Mail (7.1.4.2)

Kontakt This email address is being protected from spambots. You need JavaScript enabled to view it. hvis du har spørgsmål til ovenståend

 

IT-WIT * Automatikvej 1 * DK-2860 Søborg


Telefon: +45 70 20 18 30 *  info@it-wit.dk